[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: boot-floppies 2.2.25 with i386 2.2.19 upgrade

That is not right.  Please understand, I cannot see the hard drives
because the scsi controler is not being loaded on boot.  That means that
Configure Device Driver Modules will not work.  I have no drives at this


Brian Schramm
brian@schramms.yi.org    ICQ 104442754  AIM schrammbrian

On 14 May 2001, Adam Di Carlo wrote:

> Brian Schramm <bschramm@schramms.yi.org> writes:
> > DC-390U3  is the scsi controler.  I am not quite sur ehow to load a module
> > with the install disks.  I tried building the drivers-1 disk and load the
> > module from the menu and it said that it cannot mount the disk.
> Please read the manual.  Quoting
> <URL:http://www.debian.org/releases/potato/i386/ch-init-config.en.html#s-configure-modules>:
> You will first be prompted if you would like to load additional kernel
> modules from a vendor-supplied floppy. Most can skip this step, since
> it is only useful if there are some additional proprietary or
> non-standard modules which are needed for your hardware (for instance,
> for a specific SCSI controller). It will look for modules in the
> floppy in locations such as /lib/modules/misc (where misc can be any
> standard kernel module section). Any such files will be copied to the
> disk you're installing to, so that they can be configured in the next
> step.
> -- 
> .....Adam Di Carlo....adam@onshore.com.....<URL:http://www.onshored.com/>
> --  
> To UNSUBSCRIBE, email to debian-testing-request@lists.debian.org
> with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org

Reply to: